curl --request POST \
--url https://api.getsly.ai/v1/v1/approvals/{id}/approve \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"comment": "<string>"
}
'{
"data": {
"id": "<string>",
"status": "pending",
"amount": "<string>",
"currency": "<string>",
"agent": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"approver_role": "owner",
"created_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"merchant": {
"id": "<string>",
"name": "<string>"
},
"description": "<string>",
"context": {},
"decided_at": "2023-11-07T05:31:56Z",
"decided_by": "<string>",
"comment": "<string>"
},
"transfer_id": "<string>"
}curl --request POST \
--url https://api.getsly.ai/v1/v1/approvals/{id}/approve \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"comment": "<string>"
}
'{
"data": {
"id": "<string>",
"status": "pending",
"amount": "<string>",
"currency": "<string>",
"agent": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"approver_role": "owner",
"created_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"merchant": {
"id": "<string>",
"name": "<string>"
},
"description": "<string>",
"context": {},
"decided_at": "2023-11-07T05:31:56Z",
"decided_by": "<string>",
"comment": "<string>"
},
"transfer_id": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt
Use this file to discover all available pages before exploring further.
API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).
1000